Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596994 - [abrt] crash in parole-mozplugin-0.2.0.2-2.fc13: raise: Process /usr/libexec/parole-media-plugin was killed by signal 6 (SIGABRT)
[abrt] crash in parole-mozplugin-0.2.0.2-2.fc13: raise: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: parole (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:20f228fdea9b0e3fea03a33f39c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 17:23 EDT by Roman Papusha
Modified: 2011-06-27 12:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.65 KB, text/plain)
2010-05-27 17:23 EDT, Roman Papusha
no flags Details

  None (edit)
Description Roman Papusha 2010-05-27 17:23:03 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/parole-media-plugin --socket-id 63031814
component: parole
crash_function: raise
executable: /usr/libexec/parole-media-plugin
global_uuid: 20f228fdea9b0e3fea03a33f39cf03f746d25e04
kernel: 2.6.33.4-95.fc13.i686
package: parole-mozplugin-0.2.0.2-2.fc13
rating: 4
reason: Process /usr/libexec/parole-media-plugin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Roman Papusha 2010-05-27 17:23:06 EDT
Created attachment 417387 [details]
File: backtrace
Comment 2 Christoph Wickert 2010-07-16 16:38:27 EDT
Sorry for the late reply. I have a couple of questions before I can forwared the bug report to the developer:

1. Can you reproduce the crash reliably?
2. If so, on which website?
3. What browser were you using when the plugin crashed?
4. Do you know what file type caused the crash?
Comment 3 Christoph Wickert 2010-07-27 18:36:24 EDT
Roman, please be so kind as to answer my questions. Thanks in advance!
Comment 4 Christoph Wickert 2010-08-10 06:52:41 EDT
Ping?
Comment 5 Christoph Wickert 2010-11-17 16:40:07 EST
Roman, if do not provide the info I asked you for, I can hardly forward this bug to the upstream developers, thus the bug will not get fixed. Please be so kind as to help us. TIA!
Comment 6 Bug Zapper 2011-06-02 09:10:28 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 12:51:22 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.